body {
 padding: 0;
 margin: 0; 
 font-family: 'Open sans', sans-serif;
 background: #fdfcf8;
 min-width: 1000px;
}
h1 {
}
h2,
h3,
h4,
h5 {
}
.siteheader {
 background: #2a6eb7;
 height: 120px;
 display: block;
 min-width: 1000px;
}
.siteheader .headercontainer {
 min-width: 50%;
 max-width: 1000px;
 margin: 0 auto;
}
.siteheader img {
}
.siteheader .phone {
 float: right;
 margin-top: 30px;
}
.siteheader .phone p {
 background: url("http://www.financialcontent.com/web2014/images/white-phone.png") no-repeat 0px 25px scroll;
 color: white;
 font-weight: 600;
 font-size: 30px;
 padding-top: 15px;
 padding-left: 40px;
}
.sitemenubar { 
 background: #505050;
 min-width: 1000px;
 height: 20px;
 text-align: center;
 padding: 20px 0;
 margin: 0;
 display: block;
}
.sitemenubar a {
 color: white;
 text-decoration: none;
 font-weight: 600;
 font-size: 18px;
 line-height: 20px;
 display: inline;
 margin: 0 20px;
}
.sitemenubar a:hover {
 text-decoration: underline;
}
.main {
 background: #fdfcf8;
 margin: 0 auto;
 padding: 10px 10px;
 height: 100%;
 width: 1000px;
 max-width: 1000px;
}
.main h1 {
 font-size: 30px;
 color: #2a6eb7;
 border-bottom: 1px solid #2a6eb7;
 font-weight: 400;
}
.main h2 {
 font-size: 28px;
 text-align:center;
 color: black;
}
.main p {
 color: #505050;
}
.main h2 {
 color: #505050;
 font-weight: 400;
}
.main h3 {
 color: #505050;
 font-weight: 400;
 text-decoration:underline;
}
.main a {
 color: #2a6eb7;
 text-decoration: none;
 font-weight: 600;
}
.main a:hover {
 text-decoration: underline;
}
.main textarea.code {
 width: 500px;
 height: 120px;
 border: 1px solid #ddd;
 display: block;
}
.main table {
 width: 100%;
}
.main pre {
}
.main ul {
}
.main li {
 color: #505050;
}
.main img {
}
.main .browsers {
 text-align: center;
 margin-right: 25%;
}
.main .browsers TH {
 border-bottom: 1px solid #ccc;
 text-align: center;
 color: #505050;
}
.main .testimonials {
 border: 1px solid #888888;
 background: #b6e1f2;
 max-width: 350px;
 -webkit-border-radius: 50px;
 -moz-border-radius: 50px;
 border-radius: 10px;
 height: auto;
 display:block;
 padding: 5px;
 margin-left: 35px;
}
.main .testimonials P {
 color: #505050;
 text-align:left;
 padding: 5px;
 margin:0;
 width: 100%;
 font-style: italic;
 font-size: 18px;
}
.main dl {
}
.main .submit {
 background: none repeat scroll 0 0 #59d;
 border: 1px solid #37b;
 border-radius: 5px;
 color: #fff;
 cursor: pointer;
 font-size: 20px;
 margin: 5px 0 0 60%;
}
